{
  "format_version": "1.16.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "wesl3y:asta_projetil",
      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/black_clover/asta_black_cut"
      },
      "geometry": {
        "default": "geometry.asta_black_cut"
      },
      "particle_effects": {
        "black_cut": "wesl3y:asta_black_cut"
      },
      "scripts": {
        "animate": [
          "look",
          {"black_cut": "q.variant == 1"}
        ]
      },
      "animations": {
        "look": "animation.projetil.look",
        "black_cut": "animation.projetil.black_cut"
      },
      "render_controllers": [
        "controller.render.skeleton"
      ],
      "enable_attachables": false
    }
  }
}